<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE sect2 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN" "http://www.docbook.org/xml/4.3/docbookx.dtd">
<!-- section history:
  2007-07-12 Added Spanish translation by AntI
  2007-05-19 KoSt: added 'no'
  2005/09/29 german translation added by axel.wernicke
-->
<sect2 id="filters-combine-introduction">
  <title>Introducció</title>

  <indexterm>
    <primary>Filtres</primary>
    <secondary>Combina</secondary>
    <tertiary>Introducció</tertiary>
  </indexterm>

  <para>Els filtres combinats associen dues o més imatges en una sola imatge.</para>

  <para>Aquesta categoria descriu els filtres següents:</para>
  <itemizedlist>
    <listitem>
      <para><xref linkend="plug-in-depth-merge"/></para>
    </listitem>
    <listitem>
      <para><xref linkend="plug-in-film"/></para>
    </listitem>
  </itemizedlist>
</sect2>
